Bug 537108 - [abrt] crash detected in empathy-2.28.1.1-3.fc12
[abrt] crash detected in empathy-2.28.1.1-3.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
abrt_hash:515801ba86dae67ebbc346cf60a...
: Triaged
: 539795 541204 548411 549003 556927 586801 587061 589800 592593 609163 623873 625684 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-12 09:53 EST by Javier Alejandro Castro
Modified: 2010-12-04 10:48 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:22:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.15 KB, text/plain)
2009-11-12 09:53 EST, Javier Alejandro Castro
no flags Details

  None (edit)
Description Javier Alejandro Castro 2009-11-12 09:53:18 EST
abrt detected a crash.

Comment: Running Empathy and crashed
Attached file: backtrace
cmdline: empathy
component: empathy
executable: /usr/bin/empathy
kernel: 2.6.31.5-122.fc12.x86_64
package: empathy-2.28.1.1-3.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Javier Alejandro Castro 2009-11-12 09:53:22 EST
Created attachment 369227 [details]
File: backtrace
Comment 2 Sergey Rudchenko 2010-01-28 03:35:47 EST
Thank you for the bug report.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Sergey Rudchenko 2010-01-28 05:07:14 EST
*** Bug 539795 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-02-24 12:09:42 EST
*** Bug 541204 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-02-24 12:09:46 EST
*** Bug 548411 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-02-24 12:09:51 EST
*** Bug 549003 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-02-24 12:09:55 EST
*** Bug 556927 has been marked as a duplicate of this bug. ***
Comment 8 Matteo Pacini 2010-03-20 08:51:06 EDT

How to reproduce
-----
1.Open Empathy and connect.
2.Minimize it to the system tray (mantaining the online status)
3.Double clock on the system tray icon (crash)


Comment
-----
First, I minimized Empathy in the system tray (I'm using it both with Jabber and MSN). When I tried to bring up the program, the crash occurred but I noticed that the program is still running in the background (if i click on the Empathy icon, the system tray icon appears again and the connection is still on).
Comment 9 bobpoljakov 2010-03-30 04:28:51 EDT

How to reproduce
-----
1.Click on the tray icon right after start
2.
3.


Comment
-----
I started empathy, clicked on the tray icon right after start.
Comment 10 Chris Schumann 2010-04-17 14:45:54 EDT

Comment
-----
Empathy was minimized for a while. I gave it the focus. It restored to normal size, then crashed.
Comment 11 bobpoljakov 2010-04-22 08:03:05 EDT

How to reproduce
-----
1.Start som programs on a fresh started system
2.Clicked on empathy tray icon to close empathy contact list, after contact list appear
3.


Comment
-----
I started liferea, firefox, thunderbird, skype and empathy. When empathy contact list appears, i chceck it, and click on the tray icon, to close the contact list. After the click, it starts to be unresponsive, and after some seconds it crashes
Comment 12 Karel Klíč 2010-05-25 05:01:09 EDT
*** Bug 586801 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-05-25 05:01:13 EDT
*** Bug 587061 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-05-25 05:01:18 EDT
*** Bug 589800 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-05-25 05:01:22 EDT
*** Bug 592593 has been marked as a duplicate of this bug. ***
Comment 16 Bug Zapper 2010-11-04 02:29:32 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 Karel Klíč 2010-11-08 13:11:06 EST
*** Bug 609163 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-08 13:11:11 EST
*** Bug 623873 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-08 13:11:16 EST
*** Bug 625684 has been marked as a duplicate of this bug. ***
Comment 20 Bug Zapper 2010-12-03 22:22:02 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 21 Mariano Suárez-Alvarez 2010-12-04 10:48:51 EST
I am pretty sure all of the bugs I've reported on Fedora were closed by EOLing... I wonder if there is any point to it.

Note You need to log in before you can comment on or make changes to this bug.